/* My account general */
.elementor-widget-woocommerce-my-account .e-my-account-tab .woocommerce .woocommerce-MyAccount-navigation {
    width: 20%;
}

.elementor-widget-woocommerce-my-account .e-my-account-tab .woocommerce-MyAccount-content {
    width: 80%;
    padding-left: 4%;
}

/* Password reset */
BODY.woocommerce-lost-password .e-my-account-tab .woocommerce {
    text-align: center;
}

.elementor-widget-woocommerce-my-account .woocommerce-ResetPassword {
    max-width: 640px;
    width: 100%!important;
    margin: 0 auto;
    border: none!important;
    padding-left: 0!important;
    padding-right: 0!important;
}

.elementor-widget-woocommerce-my-account .woocommerce-ResetPassword P {
    font-size: 16px;
    color: #000000!important;
    padding-top: 15px;
    padding-bottom: 25px;
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-weight: 400;
    padding-bottom: 0;
}

.elementor-widget-woocommerce-my-account .woocommerce-ResetPassword .woocommerce-form-row BUTTON.woocommerce-Button {
    background-color: #000000!important;
    border-radius: 32px!important;
    padding: 18px 60px!important;
    font-weight: 500;
}

.elementor-widget-woocommerce-my-account .woocommerce-ResetPassword .woocommerce-form-row BUTTON.woocommerce-Button:hover {
    background-color: var( --e-global-color-accent )!important;
}

/* Orders */
.myaccount-view-order .order-meta .order-meta-left .order-meta-list {
    padding-bottom: 62px;
}

.myaccount-view-order .order-meta .order-meta-left .order-meta-list LI {
    color: #000000;
}

.myaccount-view-order TABLE.custom-order-table THEAD TR TH.productID,
.myaccount-view-order TABLE.custom-order-table THEAD TR TH.unit-price,
.myaccount-view-order TABLE.custom-order-table THEAD TR TH.productName,
.myaccount-view-order TABLE.custom-order-table THEAD TR TH.unit-price {
    width: 15%;
}

.e-my-account-tab .woocommerce-MyAccount-content .woocommerce-orders-table {
    border-radius: 0;
    color: #000000;
    font-family: var(--e-global-typography-83101cb-font-family), Sans-serif!important;
    font-size: var(--e-global-typography-83101cb-font-size)!important;
    font-weight: var(--e-global-typography-83101cb-font-weight)!important;
    line-height: var(--e-global-typography-83101cb-line-height)!important;
}

.e-my-account-tab .woocommerce-MyAccount-content .woocommerce-orders-table THEAD TR TH {
    color: #000000;
}

.e-my-account-tab .woocommerce-MyAccount-content .woocommerce-orders-table THEAD TR TH.woocommerce-orders-table__header-order-total {
    text-align: right;
}

.e-my-account-tab .woocommerce-MyAccount-content .woocommerce-orders-table THEAD TR TH.woocommerce-orders-table__header-order-actions {
    display: none;
    visibility: hidden;
}

.e-my-account-tab .woocommerce-MyAccount-content FORM.woocommerce-EditAccountForm.edit-account BUTTON.woocommerce-Button.button {
    font-family: var(--e-global-typography-a0c380a-font-family), Sans-serif;
    margin-top: 24px;
    background-color: #000000;
    border-radius: 32px;
    padding: 20px 52px;
    font-weight: 600;
    font-size: 16px;
}

.e-my-account-tab .woocommerce-MyAccount-content FORM.woocommerce-EditAccountForm.edit-account BUTTON.woocommerce-Button.button:hover {
    padding: 20px 52px;
    font-weight: 600;
    font-size: 16px;
}

.e-my-account-tab .woocommerce-MyAccount-content FORM.woocommerce-EditAccountForm.edit-account LABEL {
    color: #000000!important;
}

.e-my-account-tab .woocommerce-MyAccount-content FORM.woocommerce-EditAccountForm.edit-account LABEL SPAN.required {
    color: #000000;
    font-weight: 400;
}

.e-my-account-tab .woocommerce-MyAccount-content FORM.woocommerce-EditAccountForm.edit-account INPUT {
    color: #000000!important;
    background-color: transparent!important;
}

.e-my-account-tab .woocommerce-MyAccount-content FORM.woocommerce-EditAccountForm.edit-account INPUT:focus {
    outline: none;
}

.e-my-account-tab .woocommerce-MyAccount-content FORM.woocommerce-EditAccountForm.edit-account fieldset {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 2%;
}

.e-my-account-tab .woocommerce-MyAccount-content FORM.woocommerce-EditAccountForm.edit-account fieldset LEGEND {
    font-size: 16px;
    padding: 18px 0 0 0;
    width: 100%;
}

.e-my-account-tab .woocommerce-MyAccount-content FORM.woocommerce-EditAccountForm.edit-account fieldset .form-row:first-of-type {
    flex: 1 0 100%;
    max-width: 100%;
}

.e-my-account-tab .woocommerce-MyAccount-content FORM.woocommerce-EditAccountForm.edit-account fieldset .form-row {
    flex: 1 0 47%;
    max-width: 47%;
}

.e-my-account-tab .woocommerce-MyAccount-content FORM.woocommerce-EditAccountForm.edit-account fieldset .form-row .show-password-input {
    right: 1.7em;
}

.e-my-account-tab .woocommerce-MyAccount-content .woocommerce-notices-wrapper .woocommerce-message {
    padding: 19px 14px 17px 67px;
    line-height: 22px;
    margin-bottom: 24px;
}

.e-my-account-tab .woocommerce-MyAccount-content .woocommerce-notices-wrapper .woocommerce-message:before {
    top: 19px;
}

.e-my-account-tab .woocommerce-MyAccount-content .woocommerce-orders-table TBODY TR TD {
    color: #000000!important;
}

.e-my-account-tab .woocommerce-MyAccount-content .woocommerce-orders-table TBODY TR TH A {
    font-weight: 400;
    color: var( --e-global-color-accent )!important;
}

.e-my-account-tab .woocommerce-MyAccount-content .woocommerce-orders-table TBODY TR TD.woocommerce-orders-table__cell-order-actions {
    display: none;
    visibility: hidden;
}

.e-my-account-tab .woocommerce-MyAccount-content .woocommerce-orders-table TBODY TR TD.woocommerce-orders-table__cell-order-total {
    text-align: right;
    font-size: 0;
}

.e-my-account-tab .woocommerce-MyAccount-content .woocommerce-orders-table TBODY TR TD.woocommerce-orders-table__cell-order-total SPAN {
    font-size: 16px;
}

/* Change */